{
  "$schema": "npc_tech_progressions",
  "npc_tech_progressions": [
    {
      "progression_type": 0,
      "progression_order": 10.0,
      "tech_id": "tech.aurora_480_geological_survey_sensors",
      "aurora_tech_type_id": 89,
      "research_field": 2,
      "estimated_rp": 1000,
      "category_id": 22,
      "mandatory": true
    },
    {
      "progression_type": 0,
      "progression_order": 50.0,
      "tech_id": "tech.aurora_3137_high_density_duranium_armour",
      "aurora_tech_type_id": 84,
      "research_field": 7,
      "estimated_rp": 2500,
      "category_id": 1,
      "mandatory": true
    },
    {
      "progression_type": 4,
      "progression_order": 55.0,
      "tech_id": "tech.aurora_3137_high_density_duranium_armour",
      "aurora_tech_type_id": 84,
      "research_field": 7,
      "estimated_rp": 2500,
      "category_id": 1,
      "mandatory": true
    },
    {
      "progression_type": 2,
      "progression_order": 60.0,
      "tech_id": "tech.aurora_763_12cm_laser_focal_size",
      "aurora_tech_type_id": 0,
      "research_field": 3,
      "estimated_rp": 10000,
      "category_id": 1,
      "mandatory": true
    },
    {
      "progression_type": 0,
      "progression_order": 60.0,
      "tech_id": "tech.aurora_763_12cm_laser_focal_size",
      "aurora_tech_type_id": 15,
      "research_field": 3,
      "estimated_rp": 2000,
      "category_id": 1,
      "mandatory": true
    },
    {
      "progression_type": 0,
      "progression_order": 70.0,
      "tech_id": "tech.aurora_43516_maximum_engine_power_modifier_x1_25",
      "aurora_tech_type_id": 252,
      "research_field": 1,
      "estimated_rp": 500,
      "category_id": 18,
      "mandatory": true
    },
    {
      "progression_type": 0,
      "progression_order": 80.0,
      "tech_id": "tech.aurora_43517_maximum_engine_power_modifier_x1_5",
      "aurora_tech_type_id": 252,
      "research_field": 1,
      "estimated_rp": 1000,
      "category_id": 18,
      "mandatory": true
    },
    {
      "progression_type": 0,
      "progression_order": 150.0,
      "tech_id": "tech.aurora_738_jump_point_theory",
      "aurora_tech_type_id": 8,
      "research_field": 1,
      "estimated_rp": 5000,
      "category_id": 17,
      "mandatory": true
    },
    {
      "progression_type": 0,
      "progression_order": 180.0,
      "tech_id": "tech.aurora_26900_cloaking_theory",
      "aurora_tech_type_id": 153,
      "research_field": 7,
      "estimated_rp": 10000,
      "category_id": 26,
      "mandatory": true
    },
    {
      "progression_type": 4,
      "progression_order": 195.0,
      "tech_id": "tech.aurora_3149_beta_shields",
      "aurora_tech_type_id": 16,
      "research_field": 7,
      "estimated_rp": 2000,
      "category_id": 21,
      "mandatory": false
    },
    {
      "progression_type": 0,
      "progression_order": 295.0,
      "tech_id": "tech.aurora_25129_fuel_consumption_0_9_litres_per_engine_power_hour",
      "aurora_tech_type_id": 65,
      "research_field": 1,
      "estimated_rp": 1000,
      "category_id": 6,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 300.0,
      "tech_id": "tech.aurora_75832_nuclear_thermal_engine",
      "aurora_tech_type_id": 0,
      "research_field": 1,
      "estimated_rp": 3200,
      "category_id": 5,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 365.0,
      "tech_id": "tech.aurora_3150_gamma_shields",
      "aurora_tech_type_id": 16,
      "research_field": 7,
      "estimated_rp": 4000,
      "category_id": 21,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 450.0,
      "tech_id": "tech.aurora_24605_nuclear_pulse_engine",
      "aurora_tech_type_id": 0,
      "research_field": 1,
      "estimated_rp": 6400,
      "category_id": 5,
      "mandatory": false
    },
    {
      "progression_type": 2,
      "progression_order": 500.0,
      "tech_id": "tech.aurora_764_15cm_laser_focal_size",
      "aurora_tech_type_id": 0,
      "research_field": 3,
      "estimated_rp": 20000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 525.0,
      "tech_id": "tech.aurora_3151_delta_shields",
      "aurora_tech_type_id": 16,
      "research_field": 7,
      "estimated_rp": 8000,
      "category_id": 21,
      "mandatory": false
    },
    {
      "progression_type": 3,
      "progression_order": 600.0,
      "tech_id": "tech.aurora_24398_active_grav_sensor_strength_12",
      "aurora_tech_type_id": 0,
      "research_field": 2,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 610.0,
      "tech_id": "tech.aurora_24386_thermal_sensor_sensitivity_6",
      "aurora_tech_type_id": 19,
      "research_field": 2,
      "estimated_rp": 2000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 620.0,
      "tech_id": "tech.aurora_26053_em_sensor_sensitivity_6",
      "aurora_tech_type_id": 125,
      "research_field": 2,
      "estimated_rp": 2000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 630.0,
      "tech_id": "tech.aurora_24_gravitational_survey_sensors",
      "aurora_tech_type_id": 88,
      "research_field": 2,
      "estimated_rp": 2000,
      "category_id": 22,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 640.0,
      "tech_id": "tech.aurora_480_geological_survey_sensors",
      "aurora_tech_type_id": 89,
      "research_field": 2,
      "estimated_rp": 1000,
      "category_id": 22,
      "mandatory": false
    },
    {
      "progression_type": 0,
      "progression_order": 945.0,
      "tech_id": "tech.aurora_25130_fuel_consumption_0_8_litres_per_engine_power_hour",
      "aurora_tech_type_id": 65,
      "research_field": 1,
      "estimated_rp": 2000,
      "category_id": 6,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 950.0,
      "tech_id": "tech.aurora_75833_nuclear_gas_core_engine",
      "aurora_tech_type_id": 0,
      "research_field": 1,
      "estimated_rp": 6000,
      "category_id": 5,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 1010.0,
      "tech_id": "tech.aurora_3138_composite_armour",
      "aurora_tech_type_id": 84,
      "research_field": 7,
      "estimated_rp": 5000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 1250.0,
      "tech_id": "tech.aurora_24814_ion_drive",
      "aurora_tech_type_id": 0,
      "research_field": 1,
      "estimated_rp": 0,
      "category_id": 5,
      "mandatory": false
    },
    {
      "progression_type": 2,
      "progression_order": 1300.0,
      "tech_id": "tech.aurora_765_20cm_laser_focal_size",
      "aurora_tech_type_id": 0,
      "research_field": 3,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 1360.0,
      "tech_id": "tech.aurora_3152_epsilon_shields",
      "aurora_tech_type_id": 16,
      "research_field": 7,
      "estimated_rp": 15000,
      "category_id": 21,
      "mandatory": false
    },
    {
      "progression_type": 3,
      "progression_order": 1400.0,
      "tech_id": "tech.aurora_24399_active_grav_sensor_strength_16",
      "aurora_tech_type_id": 0,
      "research_field": 2,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 1410.0,
      "tech_id": "tech.aurora_24387_thermal_sensor_sensitivity_8",
      "aurora_tech_type_id": 19,
      "research_field": 2,
      "estimated_rp": 4000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 1420.0,
      "tech_id": "tech.aurora_26054_em_sensor_sensitivity_8",
      "aurora_tech_type_id": 125,
      "research_field": 2,
      "estimated_rp": 4000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 2010.0,
      "tech_id": "tech.aurora_3139_ceramic_composite_armour",
      "aurora_tech_type_id": 84,
      "research_field": 7,
      "estimated_rp": 10000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 0,
      "progression_order": 2095.0,
      "tech_id": "tech.aurora_25131_fuel_consumption_0_7_litres_per_engine_power_hour",
      "aurora_tech_type_id": 65,
      "research_field": 1,
      "estimated_rp": 4000,
      "category_id": 6,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 2100.0,
      "tech_id": "tech.aurora_24607_magneto_plasma_drive",
      "aurora_tech_type_id": 0,
      "research_field": 1,
      "estimated_rp": 36000,
      "category_id": 5,
      "mandatory": false
    },
    {
      "progression_type": 2,
      "progression_order": 2300.0,
      "tech_id": "tech.aurora_766_25cm_laser_focal_size",
      "aurora_tech_type_id": 0,
      "research_field": 3,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 2360.0,
      "tech_id": "tech.aurora_3153_theta_shields",
      "aurora_tech_type_id": 16,
      "research_field": 7,
      "estimated_rp": 30000,
      "category_id": 21,
      "mandatory": false
    },
    {
      "progression_type": 3,
      "progression_order": 2400.0,
      "tech_id": "tech.aurora_24400_active_grav_sensor_strength_21",
      "aurora_tech_type_id": 0,
      "research_field": 2,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 2410.0,
      "tech_id": "tech.aurora_24388_thermal_sensor_sensitivity_11",
      "aurora_tech_type_id": 19,
      "research_field": 2,
      "estimated_rp": 8000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 2420.0,
      "tech_id": "tech.aurora_26055_em_sensor_sensitivity_11",
      "aurora_tech_type_id": 125,
      "research_field": 2,
      "estimated_rp": 8000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 2910.0,
      "tech_id": "tech.aurora_3140_laminate_composite_armour",
      "aurora_tech_type_id": 84,
      "research_field": 7,
      "estimated_rp": 20000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 2995.0,
      "tech_id": "tech.aurora_25132_fuel_consumption_0_6_litres_per_engine_power_hour",
      "aurora_tech_type_id": 25132,
      "research_field": 1,
      "estimated_rp": 0,
      "category_id": 6,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 3000.0,
      "tech_id": "tech.aurora_24609_inertial_confinement_fusion_drive",
      "aurora_tech_type_id": 0,
      "research_field": 1,
      "estimated_rp": 0,
      "category_id": 5,
      "mandatory": false
    },
    {
      "progression_type": 2,
      "progression_order": 3200.0,
      "tech_id": "tech.aurora_767_30cm_laser_focal_size",
      "aurora_tech_type_id": 0,
      "research_field": 3,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 3,
      "progression_order": 3300.0,
      "tech_id": "tech.aurora_24401_active_grav_sensor_strength_28",
      "aurora_tech_type_id": 0,
      "research_field": 2,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 3310.0,
      "tech_id": "tech.aurora_24389_thermal_sensor_sensitivity_15",
      "aurora_tech_type_id": 19,
      "research_field": 2,
      "estimated_rp": 16000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 3320.0,
      "tech_id": "tech.aurora_26056_em_sensor_sensitivity_15",
      "aurora_tech_type_id": 125,
      "research_field": 2,
      "estimated_rp": 16000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 3360.0,
      "tech_id": "tech.aurora_25504_xi_shields",
      "aurora_tech_type_id": 16,
      "research_field": 7,
      "estimated_rp": 60000,
      "category_id": 21,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 3810.0,
      "tech_id": "tech.aurora_3141_compressed_carbon_armour",
      "aurora_tech_type_id": 84,
      "research_field": 7,
      "estimated_rp": 40000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 0,
      "progression_order": 3895.0,
      "tech_id": "tech.aurora_25133_fuel_consumption_0_5_litres_per_engine_power_hour",
      "aurora_tech_type_id": 65,
      "research_field": 1,
      "estimated_rp": 15000,
      "category_id": 6,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 3900.0,
      "tech_id": "tech.aurora_24608_magnetic_confinement_fusion_drive",
      "aurora_tech_type_id": 0,
      "research_field": 1,
      "estimated_rp": 0,
      "category_id": 5,
      "mandatory": false
    },
    {
      "progression_type": 2,
      "progression_order": 4100.0,
      "tech_id": "tech.aurora_768_35cm_laser_focal_size",
      "aurora_tech_type_id": 0,
      "research_field": 3,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 3,
      "progression_order": 4200.0,
      "tech_id": "tech.aurora_24402_active_grav_sensor_strength_36",
      "aurora_tech_type_id": 0,
      "research_field": 2,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 4210.0,
      "tech_id": "tech.aurora_24390_thermal_sensor_sensitivity_20",
      "aurora_tech_type_id": 19,
      "research_field": 2,
      "estimated_rp": 32000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 4220.0,
      "tech_id": "tech.aurora_26057_em_sensor_sensitivity_20",
      "aurora_tech_type_id": 125,
      "research_field": 2,
      "estimated_rp": 32000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 4910.0,
      "tech_id": "tech.aurora_3142_biphase_carbide_armour",
      "aurora_tech_type_id": 84,
      "research_field": 7,
      "estimated_rp": 80000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 0,
      "progression_order": 4995.0,
      "tech_id": "tech.aurora_25134_fuel_consumption_0_4_litres_per_engine_power_hour",
      "aurora_tech_type_id": 65,
      "research_field": 1,
      "estimated_rp": 30000,
      "category_id": 6,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 5000.0,
      "tech_id": "",
      "aurora_tech_type_id": 0,
      "research_field": 1,
      "estimated_rp": 0,
      "category_id": 5,
      "mandatory": false
    },
    {
      "progression_type": 2,
      "progression_order": 5200.0,
      "tech_id": "tech.aurora_770_40cm_laser_focal_size",
      "aurora_tech_type_id": 0,
      "research_field": 3,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 3,
      "progression_order": 5300.0,
      "tech_id": "tech.aurora_24403_active_grav_sensor_strength_48",
      "aurora_tech_type_id": 0,
      "research_field": 2,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 5310.0,
      "tech_id": "tech.aurora_24391_thermal_sensor_sensitivity_30",
      "aurora_tech_type_id": 19,
      "research_field": 2,
      "estimated_rp": 64000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 5320.0,
      "tech_id": "tech.aurora_26058_em_sensor_sensitivity_30",
      "aurora_tech_type_id": 125,
      "research_field": 2,
      "estimated_rp": 64000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 5910.0,
      "tech_id": "tech.aurora_3143_crystalline_composite_armour",
      "aurora_tech_type_id": 84,
      "research_field": 7,
      "estimated_rp": 150000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 6100.0,
      "tech_id": "tech.aurora_24610_solid_core_anti_matter_drive",
      "aurora_tech_type_id": 0,
      "research_field": 1,
      "estimated_rp": 0,
      "category_id": 5,
      "mandatory": false
    },
    {
      "progression_type": 2,
      "progression_order": 6400.0,
      "tech_id": "tech.aurora_771_50cm_laser_focal_size",
      "aurora_tech_type_id": 0,
      "research_field": 3,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 3,
      "progression_order": 6500.0,
      "tech_id": "tech.aurora_24404_active_grav_sensor_strength_60",
      "aurora_tech_type_id": 0,
      "research_field": 2,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 6510.0,
      "tech_id": "tech.aurora_24392_thermal_sensor_sensitivity_45",
      "aurora_tech_type_id": 19,
      "research_field": 2,
      "estimated_rp": 128000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 6520.0,
      "tech_id": "tech.aurora_26059_em_sensor_sensitivity_45",
      "aurora_tech_type_id": 125,
      "research_field": 2,
      "estimated_rp": 128000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 6910.0,
      "tech_id": "tech.aurora_3144_superdense_armour",
      "aurora_tech_type_id": 84,
      "research_field": 7,
      "estimated_rp": 300000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 7100.0,
      "tech_id": "tech.aurora_24611_gas_core_anti_matter_drive",
      "aurora_tech_type_id": 0,
      "research_field": 1,
      "estimated_rp": 0,
      "category_id": 5,
      "mandatory": false
    },
    {
      "progression_type": 2,
      "progression_order": 7300.0,
      "tech_id": "tech.aurora_772_60cm_laser_focal_size",
      "aurora_tech_type_id": 0,
      "research_field": 3,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 4,
      "progression_order": 7410.0,
      "tech_id": "tech.aurora_24393_thermal_sensor_sensitivity_60",
      "aurora_tech_type_id": 19,
      "research_field": 2,
      "estimated_rp": 256000,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 7800.0,
      "tech_id": "tech.aurora_24612_plasma_core_anti_matter_drive",
      "aurora_tech_type_id": 0,
      "research_field": 1,
      "estimated_rp": 0,
      "category_id": 5,
      "mandatory": false
    },
    {
      "progression_type": 2,
      "progression_order": 8000.0,
      "tech_id": "tech.aurora_773_70cm_laser_focal_size",
      "aurora_tech_type_id": 0,
      "research_field": 3,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 8600.0,
      "tech_id": "tech.aurora_24613_beam_core_anti_matter_drive",
      "aurora_tech_type_id": 0,
      "research_field": 1,
      "estimated_rp": 0,
      "category_id": 5,
      "mandatory": false
    },
    {
      "progression_type": 2,
      "progression_order": 8800.0,
      "tech_id": "tech.aurora_774_80cm_laser_focal_size",
      "aurora_tech_type_id": 0,
      "research_field": 3,
      "estimated_rp": 0,
      "category_id": 1,
      "mandatory": false
    },
    {
      "progression_type": 1,
      "progression_order": 9200.0,
      "tech_id": "tech.aurora_24614_photonic_drive",
      "aurora_tech_type_id": 0,
      "research_field": 0,
      "estimated_rp": 0,
      "category_id": 0,
      "mandatory": false
    }
  ]
}